=== debian/changelog ===
ubuntu-calendar-december (4.12) warty-updates hoary; urgency=low

  * December update

 -- Jeff Waugh <jeff.waugh@canonical.com>  Tue, 30 Nov 2004 22:28:53 +1100
