## ubuntu-calendar-december 4.12-1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 VERSION = 4.12
 
 IMG_DIR = $(DESTDIR)/usr/share/backgrounds
-XML_DIR = $(DESTDIR)/usr/share/gnome-wallpaper-properties
+XML_DIR = $(DESTDIR)/usr/share/gnome-background-properties
 
 build:
